Fred@charset "UTF-8";
/* CSS Document */

    
/* à revoir */
.corner-boxred{
	background: #E30613;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight:bold;
	font-size: 17px;
	color: White;
	padding-top: 13px;
    width: 308px;
    height: 30px;
  margin: 0px 0px 0px 0px; 
    border: none; cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    border-radius:4px 4px 4px 4px;
        -moz-border-radius:4px 4px 4px 4px;
        -webkit-border-radius:4px 4px 4px 4px;
        -khtml-border-radius:4px 4px 4px 4px;
        -ms-border-radius:4px 4px 4px 4px;
}


.corner-boxred1:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    
}

    


.corner-boxgreen{
	background: green;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight:bold;
	font-size: 17px;
	color: gold;
	padding-top: 13px;
    width: 308px;
    height: 30px;
    margin: 0px 0px 0px 0px;  
    border: none; cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    border-radius:4px 4px 4px 4px;
        -moz-border-radius:4px 4px 4px 4px;
        -webkit-border-radius:4px 4px 4px 4px;
        -khtml-border-radius:4px 4px 4px 4px;
        -ms-border-radius:4px 4px 4px 4px;
}


.corner-boxgreen1:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    
}

.corner-boxr{
	background: #E30613;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight:bold;
	font-size: 17px;
	color: gold;
	padding-top: 13px;
    width: 308px;
    height: 30px;
    margin: 0px 0px 0px 0px;  
    border: none; cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    border-radius:4px 4px 4px 4px;
        -moz-border-radius:4px 4px 4px 4px;
        -webkit-border-radius:4px 4px 4px 4px;
        -khtml-border-radius:4px 4px 4px 4px;
        -ms-border-radius:4px 4px 4px 4px;
}


.corner-boxr1:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    
}





.acorner-boxblue{
	background: blue;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight:bold;
	font-size: 17px;
	color: #F5BFE0;
	padding-top: 13px;
    width: 307px;
    height: 30px;
  margin: 0px 0px 0px 0px; 
    border: none; cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    border-radius:4px 4px 4px 4px;
        -moz-border-radius:4px 4px 4px 4px;
        -webkit-border-radius:4px 4px 4px 4px;
        -khtml-border-radius:4px 4px 4px 4px;
        -ms-border-radius:4px 4px 4px 4px;
}


.acorner-boxblue1:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    
}

.corner-boxyellow{
	width: 210px;
	background: yellow;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight:bold;
	font-size: 17px;
	color: red;
	padding-top: 13px;
    height: 30px;
   margin: 0px 0px 0px 0px; 
    border: none; cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    border-radius:4px 4px 4px 4px;
        -moz-border-radius:4px 4px 4px 4px;
        -webkit-border-radius:4px 4px 4px 4px;
        -khtml-border-radius:4px 4px 4px 4px;
        -ms-border-radius:4px 4px 4px 4px;
}


.corner-boxyellow1:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    
}



/* boutons d'appel col gauche */

.button_bl {
    background-color: #164194; /* Bleu */
    width: 216px;
	border: none;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    padding-top: 6px;
    padding-right: 0px;
    padding-bottom: 6px;
    padding-left: 0px;
    text-align: center; 
    text-decoration: none;
 	font-size: 20px;
    margin:0px 0px 2px 0px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}


.button_bl:hover {
     background-color: #318C2C;
     text-decoration: none;
     border: none;
    color: #FFED00;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);


     }
     
    .button_red {
    background-color: #E30613; /*Rouge */
   	width: 216px;
    border: none;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    padding-top: 6px;
    padding-right: 0px;
    padding-bottom: 6px;
    padding-left: 0px;
    text-align: center; 
    text-align: center; 
    text-decoration: none;
 	font-size: 20px;
    margin:0px 0px 2px 0px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}


.button_red:hover {
     background-color: #318C2C;
     border: none;
    color: #FFED00;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);


     } 
       
       
       /*5 colonnes */

.newspaper {
    -webkit-column-count: 5; /* Chrome, Safari, Opera */
    -moz-column-count: 5; /* Firefox */
    column-count: 5;
}

/*fin 5 colonnes */

 /*3 colonnes */

.newspapert {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}

/*fin 3 colonnes */


a {color:#4b5a76; text-decoration:none;}
a:hover{text-decoration:none;}
h1 {color:red;}
input {padding:10px;}

/* ---------- CSS TUTO ----------- */

.btn {
    position:relative;
   	width:216px;
	display: block-inline;
	font-size:20px;
	line-height:16px;
	font-weight:bold;
	padding:6px 6px;
    background:#164194;
    color:#fff;
    -webkit-transform: translateZ(0);
}

.btn::before {
    content:'';
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index:-1;
   	background:#E30613;
    -webkit-transform: scaleX(0);
    -webkit-transition-duration: 0.3s;
    -webkit-transform-origin:0 0;
}

.btn:hover {
    color:#fff;
}

.btn:hover::before {
    -webkit-transform: scaleX(1);
}




